/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 12px arial;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 1px solid #ab8941;
background-color:#ffffff;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li ul{
	margin-top:-1px;
}

.ddsubmenustyle li{
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom: 1px solid #ab8941;
	font-size: 12px;
}


.ddsubmenustyle li a{
/*background: #F2F2F2 url(/assets/images/common/red_arrow.gif) no-repeat 3px center;*/
display: block;
width: 200px;; /*width of menu (not including side paddings)*/
color:#333333;
text-decoration: none;

}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
/* display: block; */
/* width: 210px; */ /*width of menu (include side paddings of LI A*/
/* padding-top:1px; */
}

.ddsubmenustyle li a:visited{
/*background: #F2F2F2 url(/assets/images/common/red_arrow.gif) no-repeat 3px center;*/
display: block;
width: 200px; /*width of menu (not including side paddings)*/
color:#333333;
background-color:#ffffff;
text-decoration: none;
}

.ddsubmenustyle li a:hover{
	/*background-color: #F4F4F4;*/
	color:#ab8941;
	text-decoration: none;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}